Mon, 27 Jun 2022 14:30:41 UTC

Information for RPM python2-psycopg2-debug-2.7.5-7.module_el8.4.0+539+8615c829.x86_64.rpm

ID232908
Namepython2-psycopg2-debug
Version2.7.5
Release7.module_el8.4.0+539+8615c829
Epoch
Archx86_64
SummaryA PostgreSQL database adapter for Python 2 (debug build)
DescriptionThis is a build of the psycopg PostgreSQL database adapter for the debug build of Python 2.
Build Time2020-10-27 07:54:19 GMT
Size105970
5e8bff758af6331bf89949c579568c0c
LicenseLGPLv3+ with exceptions
Buildrootmodule-python27-2.7-8040020201027071120-cdb2db54-build-57435-13521
Provides
python2-psycopg2-debug = 2.7.5-7.module_el8.4.0+539+8615c829
python2-psycopg2-debug(x86-64) = 2.7.5-7.module_el8.4.0+539+8615c829
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libpq.so.5()(64bit)
libpq.so.5(RHPG_9.6)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpython2.7_d.so.1.0()(64bit)
python(abi) = 2.7
python2-psycopg2 = 2.7.5-7.module_el8.4.0+539+8615c829
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/ab0
/usr/lib/.build-id/ab/eb3f97cc81aa1db27f6cbaf70e57402544a87b68
/usr/lib64/python2.7/site-packages/psycopg2/_psycopg_d.so253256
/usr/share/licenses/python2-psycopg2-debug0
/usr/share/licenses/python2-psycopg2-debug/LICENSE2239
Component of No Buildroots